import {useEffect, useState} from "react";

interface Props {
	onFocusLayerMouseEnter?: () => void;
}

export default function FocusLayer({onFocusLayerMouseEnter}: Props) {
	return <div className="absolute top-0 left-0 bottom-0 right-0" onMouseDown={onFocusLayerMouseEnter} />;
}
